.pageBox {
    display: block;
    width: 100%;
    position: relative;
}

#PIBox,
#StudentsBox,
#AlumniBox {
    display: block;
    width: 95%;
    margin: 1rem auto;
    box-shadow: 0px 0px 10px gray;
    position: relative;
}

#YiZhang {
    display: block flex;
    justify-content: center;
    flex-direction: row-reverse;
}

h3 {
    margin: 0;
    width: 15rem;
    text-align: center;
    background-color: rgb(110 15 108 / 100%);
    color: white;
}

figure {
    margin: 0 auto;
    width: 100%;
}

#PIFigCaption {
    flex: 1;
    position: relative;
}

#PIName {
    margin-left: 1rem;
}

#PIImg {
    display: block;
}

#career,
#honors {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: relative;
}

ul {
    display: block;
    width: auto;
    margin-left: 1rem;
    margin-right: 1rem;
}

li {
    list-style-type: disc;
}

.list {
    display: flex;
    width: 100%;
}

#StudentInfo,
#AlumniInfo {
    display: grid;
    margin: 1rem 1rem;
}

.StudentFig,
.StudentImg,
.AlumniFig,
.AlumniImg {
    display: block;
    margin: 0 auto;
}

.StudentInfoList,
.AlumniInfoList {
    display: grid;
}

p {
    line-height: 1.2;
    text-align:justify;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}


a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    transition: all 0.5s;
}

p.position {
    flex: 1;
}

p.text {
    width:100%;
}

p.StudentName,
p.AlumniName {
    text-align: center;
}

.blank {
    height: 1rem;
}


@media screen and (max-width: 720px) {
    #YiZhang {
        display: block;
    }

    h3 {
        width: 7rem;
    }

    #PIImg {
        width: 150px;
        height: 150px;
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .StudentImg,
    .AlumniImg {
        height: 150px;
        max-width: 150px;
    }

    h3,
    #PIName {
        font-size: medium;
    }

    ul {
        margin-left: 0rem;
    }

    li,
    p,
    a {
        font-size: x-small;
        line-height: 1;
        margin-bottom: 0;
    }

    p.PIInfoTitle {
        width: 4rem;
        text-align: left;
    }

    #prof {
        font-size: x-small;
    }

    p.year {
        width: 4rem;
    }

    p.institute {
        width: 8rem;
        margin-right: 1rem;
    }


    #StudentInfo,
    #AlumniInfo {
        grid-template-columns: 48% 48%;
        justify-content: space-between;
        grid-row-gap: 1rem;
    }

    .StudentInfo,
    .AlumniInfo {
        font-size: xx-small;
        margin: 0 0;
        overflow-wrap: anywhere;
        text-align:left;
    }

    .StudentInfoList,
    .AlumniInfoList {
        grid-template-columns: 3rem 1fr;
    }

    p.StudentName,
    p.AlumniName {
        margin-bottom: 0.5rem;
    }
}

@media screen and (min-width: 721px) and (max-width: 1279px) {
    #PIImg {
        width: 220px;
        height: 220px;
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .StudentImg,
    .AlumniImg {
        height: 220px;
        max-width: 220px;
    }

    h3,
    #PIName {
        font-size: x-large;
    }

    li,
    p,
    a {
        font-size: large;
    }

    p.PIInfoTitle {
        width: 9rem;
    }

    #prof {
        font-size: large;
    }

    p.year {
        width: 9rem;
    }

    p.institute {
        width: 14rem;
        margin-right: 1rem;
    }

    #StudentInfo,
    #AlumniInfo {
        grid-template-columns: 33% 33% 33%;
        justify-content: space-between;
        grid-row-gap: 1rem;
    }

    .StudentInfo,
    .AlumniInfo {
        font-size: small;
        margin: 0 0;
        overflow-wrap: anywhere;
    }

    .StudentInfoList,
    .AlumniInfoList {
        grid-template-columns: 5rem 1fr;
    }
}

@media screen and (min-width: 1280px) {
    #PIImg {
        width: 300px;
        height: 300px;
        margin-left: 1rem;
        margin-right: 1rem;
    }

    .StudentImg,
    .AlumniImg {
        height: 300px;
    }

    h3,
    li,
    p,
    a {
        font-size: xx-large;
    }

    p.PIInfoTitle {
        width: 15rem;
    }

    #prof {
        font-size: x-large;
    }

    p.year {
        width: 15rem;
    }

    p.institute {
        width: 21rem;
        margin-right: 4rem;
    }

    #StudentInfo,
    #AlumniInfo {
        grid-template-columns: 33% 33% 33%;
        justify-content: space-between;
        grid-row-gap: 1rem;
    }

    .StudentInfo,
    .AlumniInfo {
        font-size: x-large;
        margin: 0 0;
        overflow-wrap: anywhere;
    }

    .StudentInfoList,
    .AlumniInfoList {
        grid-template-columns: 8rem 1fr;
    }
}